<?xml version="1.0"?>
<!--
/**
 * Copyright © 2015 Magento. All rights reserved.
 * See COPYING.txt for license details.
 */
-->
<config xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="urn:magento:module:Magento_Backend:etc/menu.xsd">
    <menu>
		<add id="Neoxero_Homenx::homenx" 
				 title="Homenx" 
				 module="Neoxero_Homenx" 
				 sortOrder="20" 
				 parent="Magento_Backend::Neoxero" 
				 resource="Neoxero_Homenx::homenx"/>
		
		<add id="Neoxero_Homenx::parent" 
			   title="homenx holder" 
				 module="Neoxero_Homenx" 
				 sortOrder="10" 
				 parent="Neoxero_Homenx::homenx" 
				 action="adminhtml/homenx/parents" 
				 resource="Neoxero_Homenx::homenxblocksholder"/>

		<add id="Neoxero_Homenx::items" 
		     title="homenx child" 
				 module="Neoxero_Homenx" 
				 sortOrder="20" 
				 parent="Neoxero_Homenx::homenx" 
				 action="adminhtml/homenx/index" 
				 resource="Neoxero_Homenx::homenxblocksitems"/>

		<!--<add id="Neoxero_Homenx::test" 
		     title="homenx test route" 
				 module="Neoxero_Homenx" 
				 sortOrder="20" 
				 parent="Neoxero_Homenx::homenx" 
				 action="adminhtml/helal/show" 
				 resource="Neoxero_Homenx::homenxblockstest"/>-->

    </menu>
</config>
